WordPress5.0已经发布,大家可以看到WordPress5.0在后台已经有提示升级到英文版,此次升级,WordPress替换了默认的文章编辑器,而全面采用了Gutenberg编辑器。

Gutenberg编辑器是此次WordPress更新的一个重大变化,相比之前的编辑器使用,新版本的编辑器已经完全是一个非常陌生的编辑器了。

目前发布的英文版,编辑器并没有实现汉化,因此在操作上,会有非常大的差别以及不能适应。

可以看到,相比之前WordPress经典的编辑器来说,这个编辑器将会变得异常陌生。

已经有用户给我们反馈,加上我们自己的测试,在使用习惯上要适应这样的编辑器也是需要很长一段时间的。

因此我们在此提供禁用此编辑器的方式。

禁用WordPress5.0新版本编辑,恢复经典编辑的方式

使用classic-editor插件恢复WordPress的经典编辑器

在WordPress后台–插件–安装插件处搜索classic-editor插件安装,或者前往WordPress官方下载

下载之后,默认即可恢复WordPress经典编辑器,如果你是多用户的网站,那么如下设置即可将新增用户也不允许使用新版本编辑了.

德胜网络,专业提供IDC服务,业务包括:服务器租用,有防服务器,BGP,服务器托管,机柜租用,大带宽。

发表评论

电子邮件地址不会被公开。 必填项已用*标注